Subject: Trainer Candidate - Irshad Hamid
From: Irshad Hamid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Feb 2021 19:23:35 -0500

| | Tech Support Test

Name | Irshad Hamid
E-mail | [email-masked]
Phone Number | (+91) 9906755158
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 66

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Sr. Product Compliance Associate "L3" | Still working | 50000
Previous Employer 1 | Paytm | Associate Support | 15 April 2019 | 33333
Previous Employer 2 | AKT TECHNOSOLUTIONS PVT. LTD | Executive Customer Service | 06 July 2017 | 22000

If Selected, how much time do you need to join? | One Month
Please briefly describe your work experience specifically in training? | I had worked as trainer in Paytm where I used to train people  working for the social media project or process. I needed to teach them regarding the process how to communicate and what are the SLA'S that we needed to follow while solving and replying to the customer issue's via social platform like Twitter Handle and Facebook Handle. I was also worked on them in order to help or improve their communication skills as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing the team, associates were opting for unplanned leaves which was about to hamper the process, however on the last moment I always made sure the process is going on smoothly as we need to meet the SLA'S and the process is not hampering by balancing the quota of unplanned leaves. For me it's mandatory to be a good leader than a good boss because the leader leads the team himself and for that the coordination and team bonding with your team is must which was always my utmost priority. So, what I was doing if Associate A took unplanned leave because of any reason then I was calling Associate B myself at the place of Associate A (Because we were working in rotational shifts) and they were never denying to me as, I said team bond or coordination is the first main point in order to build or hand a team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer is the one who understands the issue but still is not ready to wait and is adamant to resolve his/her concern just at that moment only when you are connected to him/her on call/chat. However, a great customer both understands the issue as well as provides the time to resolve it as well that you require from him for the investigation purpose.

What according to you makes you a good candidate for this position?

I possess the required skills that this position needs. Where ever I had worked till date, my work performance is always best. I have been awarded in many companies as well for my work performance.
Example of my work performance: In Paytm, I was hired as simple associate then only after few months I was moved to social media because of my performance however, for social media post the tenure time should be at least one year and I was moved just in a span of few months. After that I was given the team and I used to handle the team in the whole evening shift myself only. Now I am working with AMAZON a brand, World's number one Ecommerce Company more than one year. So, I think these are the things which makes me as good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |